version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: Ryreu+pmGU09o2nNLdzLCkzJC0LB5ho5JgPjiJEyMtfh5vjG31cb0Xt+Sakn12JR5xBfPKvLeJv2kdRaYGftCQ==
    size: 168669893
path: poi-11.1.0-arm64-mac.zip
sha512: Ryreu+pmGU09o2nNLdzLCkzJC0LB5ho5JgPjiJEyMtfh5vjG31cb0Xt+Sakn12JR5xBfPKvLeJv2kdRaYGftCQ==
releaseDate: '2026-07-24T02:21:36.685Z'
